Install package should support searching PyPi


Currently the install package dialog just lets you give a package name. We should add support for searching PyPI.


Zooba wrote Jan 28 at 4:45 PM

Our new environments window has some support for searching PyPI (it will show packages that claim to work with the matching interpreter version). We'll look to improve this over time, but it is good enough to be useful.

PyPI is also working on a new implementation, so there's not a lot of value in tying ourselves to their current API.